=== debian/control ===
Source: ros-melodic-rqt-dep
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), python-mock, ros-melodic-catkin
Homepage: http://wiki.ros.org/rqt_dep
Standards-Version: 3.9.2

Package: ros-melodic-rqt-dep
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-melodic-python-qt-binding (>= 0.2.19), ros-melodic-qt-dotgraph, ros-melodic-qt-gui, ros-melodic-qt-gui-py-common, ros-melodic-rqt-graph, ros-melodic-rqt-gui-py
Description: rqt_dep provides a GUI plugin for visualizing the ROS dependency graph.
